PHP-инклюдинг в PHPartenaire

Дата публикации:
27.09.2006
Всего просмотров:
1656
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHPartenaire 1.x
Уязвимые версии: PHPartenaire 1.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "url_phpartenaire" в сценарии dix.php3. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP. Пример:

http://[host]/(path)/dix.php3?url_phpartenaire=[file]

URL производителя: ograweb.free.fr/phpartenaire/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: PHPartenaire 1.0 (dix.php3) Remote File Include Vulnerability

или введите имя

CAPTCHA